export const images = {
    bottomBar: {
        home: require('./ico-home-2.png'),
        home_active: require('./ico-home.png'),
        coupon: require('./ico-coupon-2.png'),
        coupon_active: require('./ico-coupon.png'),
        menu: require('./ico-menu-2.png'),
        menu_active: require('./ico-menu.png'),
        setting: require('./ico-setting-2.png'),
        setting_active: require('./ico-setting.png'),
    },
    titleBarLogo: require('./logo.png'),
    titleLogo: require('./Mascot-mini.png'),
    logo: require('./Mascot.png'),
    topbgc: require('./background-navbar-1.png'),
    hot: require('./ico-hot.png'),
    new: require('./ico-new.png'),
    sweet: require('./ico-sweet.png'),
    coupon: require('./couponImage.png'),

};
